<?php 
  $lvl2ParentPanel3 = new LUZUK_WP_Customize_Panel( $wp_customize, 'luzuk_header_panel3', array(
    'title' => 'Pages',
    'panel' => 'luzuk_header_panel1',
    'priority' => 2,
  ));

  $wp_customize->add_panel( $lvl2ParentPanel3 );


  // Add example section and controls to the final (third) panel
  $wp_customize->add_section( 'luzuk_section', array(
    'title' => 'Section Test shop',
    'panel' => 'luzuk_header_panel3',
  ));

//Bottom Header
    $wp_customize->add_section( 'luzuk_shop_page' , array(
        'title'    => __( 'Shop Page', 'luzuk-premium' ),
        'priority' => null,
        'panel' => 'luzuk_header_panel3'
    ) );

$wp_customize->add_setting('dinero_reset_shop_page_settings',array(
  'sanitize_callback'   => 'sanitize_text_field'
));
$wp_customize->add_control(new dinero_Reset_Custom_Control($wp_customize, 'dinero_reset_shop_page_settings',array(
  'type' => 'reset_control',
   'priority' => 1,
  'label' => __('Reset Shop Page Settings', 'dinero'),
  'description' => 'dinero_shoppage_reset_settings',
  'section' => 'luzuk_shop_page'
)));
    

    $wp_customize->add_setting('luzuk_shoppage_nav', array(
       'sanitize_callback' => 'wp_kses_post',
    ));

    $wp_customize->add_control(new luzuk_Tab_Control($wp_customize, 'luzuk_shoppage_nav', array(
       'section' => 'luzuk_shop_page',
       'priority' => 1,
       'buttons' => array(
          array(
             'name' => esc_html__('General', 'luzuk-premium'),
            'icon' => 'dashicons dashicons-welcome-write-blog',
            'fields' => array(
            ),
            'active' => true,
         ),          
          array(
            'name' => esc_html__('Layout', 'luzuk-premium'),
            'icon' => 'dashicons dashicons-layout',
            'fields' => array(
                'luzuk_shop_sidebar'
            ),
         ),
          array(
            'name' => esc_html__('Style', 'luzuk-premium'),
            'icon' => 'dashicons dashicons-art',
            'fields' => array(                
                
            ),
         )
        ),
    )));
